Access to the "Make an appointment" online link in the Consular section

The launch of the latest Microsoft Internet Explorer 9 browser is currently incompatible with the "Make an appointment" link. While waiting for a technical solution, it is advised to use Firefox (Version 1.0 or higher) or Mozilla (version 1.7.8 or higher) or versions 6.0 and higher of Internet Explorer (with service pack 2).

It is also recommended not to use several tabs within one browser to make appointments.

Dernière modification : 15/02/2013

top of the page